body {
    background:#f4f4f4;
    padding-bottom:20px;
}

h1{
    text-align:left;
    font-size:3rem;
    font-weight:900;
}

.pin-card{
	border:6px solid #555;
	border-radius: 10px;
	background: wheat;
	margin-top: 20px;
    cursor:pointer;
    transition:.2s;
}

.pin-card:hover{
    transform:scale(1.05);
    box-shadow:0 10px 20px rgba(0,0,0,.15);
}

.unique{
    background:seagreen;
    color:white;
}

.pin-number{
    text-align:center;
    font-size:3rem;
    font-weight:900;
    padding:20px 10px;
}
